$(function () {
    if ($('select[Level="level"]').val() != "--基站等级--") {
        $('a[id="alink"]').attr("href", "NetResLedg.ashx?sign=1&arg=" + $('select[Level="level"]').val() + "&attrlocal=" + $('select[Local="local"]').val());
    }

    if ($('select[Equi="equi"]').val() != "--设备情况--") {
        $('a[id="alink"]').attr("href", "NetResLedg.ashx?sign=2&arg=" + $('select[Equi="equi"]').val() + "&attrlocal=" + $('select[Local="local"]').val());
    }

    if ($('select[EngRom="engrom"]').val() != "--机房类型--") {
        $('a[id="alink"]').attr("href", "NetResLedg.ashx?sign=3&arg=" + $('select[EngRom="engrom"]').val() + "&attrlocal=" + $('select[Local="local"]').val());
    }

    if ($('select[AirCond="aircond"]').val() != "--空调厂家--") {
        $('a[id="alink"]').attr("href", "NetResLedg.ashx?sign=4&arg=" + $('select[AirCond="aircond"]').val() + "&attrlocal=" + $('select[Local="local"]').val());
    }

    if ($('select[IronTow="irontow"]').val() != "--铁塔类型--") {
        $('a[id="alink"]').attr("href", "NetResLedg.ashx?sign=5&arg=" + $('select[IronTow="irontow"]').val() + "&attrlocal=" + $('select[Local="local"]').val());
    }

    if ($('select[Trans="trans"]').val() != "--自建变压器--") {
        $('a[id="alink"]').attr("href", "NetResLedg.ashx?sign=6&arg=" + $('select[Trans="trans"]').val() + "&attrlocal=" + $('select[Local="local"]').val());
    }

    if ($('select[Level="level"]').val() == "--基站等级--" || $('select[Equi="equi"]').val() == "--设备情况--" || $('select[EngRom="engrom"]').val() == "--机房类型--" || $('select[AirCond="aircond"]').val() == "--空调厂家--" || $('select[IronTow="irontow"]').val() == "--铁塔类型--" || $('select[Trans="trans"]').val() == "--自建变压器--") {
        $('a[id="alink"]').attr("href", "NetResLedg.ashx?sign=0&attrlocal=" + $('select[Local="local"]').val());
    }


    $('select[ddlgroup="true"]').change(function () {
        if ($(this).val() == "--基站等级--" || $(this).val() == "--设备情况--" || $(this).val() == "--机房类型--" || $(this).val() == "--空调厂家--" || $(this).val() == "--铁塔类型--" || $(this).val() == "--自建变压器--") {
            $(this).siblings().attr("disabled", "");
            //$('a[id="alink"]').attr("href", "NetResChg.ashx?bastaid=" + $('select[Local="local"]').val());
        }
        else {
            $(this).siblings().attr("disabled", "disabled");
        }
    });
});